| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
bsp_model_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes
float | bbox [6]
int | brush_count
int | brush_start
int | face_count
int | face_start

## Member Data Documentation

## ◆ bbox

float bsp_model_t::bbox[6]

## ◆ face_start

int bsp_model_t::face_start

## ◆ face_count

int bsp_model_t::face_count

## ◆ brush_start

int bsp_model_t::brush_start

## ◆ brush_count

int bsp_model_t::brush_count

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h